@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
/* CSS Document || font-family: 'Open Sans Condensed', sans-serif;*/
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box; 
}
body{
	background: #F0F0F0;
	font-family: 'PT Sans', sans-serif;
	font-size:0.75em;
	color:#444444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
/* Reset
---------------------------------------------*/
a{text-decoration:none;}
a img{border:none}
ul{ list-style:none}
/* Typography
---------------------------------------------*/
h1, h2, h3, h4, h5, h6{ font-family: 'Open Sans Condensed', sans-serif; font-weight:700; }
h1{ font-size:1.9em; color:#330000; margin-bottom:10px; }
h2{ font-size:1.5em; color:#330000; margin-bottom:10px;}
h3{ font-size:1.2em; color:#9a1b1c; margin-bottom:7px;}
p{ font-size:1.10em; line-height:1.16em; margin-bottom:5px; color:#444444;}

/* Structure
---------------------------------------------*/
/*Header*/
#headerWrap{
	width:100%;
	min-height:158px;
	position:relative;
	background: #FFF;
	box-shadow:0 0 20px #333;
	-moz-box-shadow:0 0 20px #333;
	-o-box-shadow:0 0 20px #333;
	-webkit-box-shadow:0 0 20px #333;
}
#headerWrap #header{
	width:77%;
	min-height:158px;
	position:relative;
	margin:auto;
	padding-top:10px;
}
#headerWrap #header .logo{
	width:220px;
	min-height:120px;
	position:relative;
	float:left;
}

#rt-head{
	width:320px;
	height:100px;
	float:right;
}
.in-head{
	width:320px;
	float:right;
	margin-top:5px;
}
#frm-call td label{
	font-size: 12px;
	color: #2b2a2b;
}
#frm-call td input{
	background-color:#d0cecf;
	border:none;
	padding:1px;
	color:#333;
	font-size:12px;
	}
#frm-call .send{
	background-color:#262526;
	color: #0C0;
	font-weight:bold;
	font-size: 12px;
	text-transform:uppercase;
	position:relative;
	}
#frm-call	.send:hover{
	color:#0F0;
	background-color:#000;
}
.in-head ul li{
	float:left;
}
	
/*Banner*/
#bannerWrap{
	width:100%;
	min-height:380px;
	position:relative;
	z-index:-1;
	padding-top:26.5px;
	background-color:#9ac84b;
}
#bannerWrap #banner{
	width:77%;
	min-height:380px;
	position:relative;
	margin:auto;
	padding:10px;
	background-color:#FFF;
}
#bannerWrap-internal{
	width:100%;
	min-height:250px;
	position:relative;
	z-index:-1;
	padding-top:26.5px;
	background-color:#9ac84b;
}
#bannerWrap #internal-banner{
	width:77%;
	min-height:250px;
	position:relative;
	margin:auto;
    padding:10px;
	background-color:#CCC;
}
#slide{
	width:975px;
	min-height:360px;
	position:relative;
	margin:auto;
}
/************#bannerWrap #internal-banner*************/
.center
{
margin:auto;
width:77%;
background-color:#fff;
}
/*Container*/
#containerWrap{
	width:77%;
	min-height:auto;
	position:relative;
	margin:auto;
	overflow:hidden;
	/*z-index:-2;*/
	background: #FFF;
	padding:20px;
	/*margin-bottom:200px;*/
	-moz-box-shadow: 0 4px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 10px rgba(0,0,0,0.3);
	box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}
#containerWrap #leftContainer{
	width:28%;
	min-height:300px;
	position:relative;
	float:left;
	
}
#containerWrap #leftContainer .leftStack{
	width:100%;
	min-height:30px;
	position:relative;
	padding-top:10px;
	padding-bottom:15px;
	/*background:#CCC;*/
}
#containerWrap #leftContainer .leftStack:nth-child(2), #containerWrap #leftContainer .leftStack:nth-child(3){
	border-bottom:dashed 1px #9f9f9f;
}
#containerWrap #leftContainer .leftStack ul li{
	margin:0 0 5px 10px;
}

#containerWrap #rightContainer{
	width:72%;
	min-height:300px;
	position:relative;
	float:left;
	padding-left: 45px;
}
#containerWrap #rightContainer .rightStack{
	width:100%;
	min-height:150px;
	position:relative;
	overflow:hidden;
	padding:10px 0 8px 0;
	border-bottom:dashed 1px #9f9f9f;
	/*background-color:#ccc;*/
}
#containerWrap #rightContainer .rightStack:nth-child(4){border:none!important;}
.rightStack ul li{ float:left; margin-right: 10px; }
.rightStack ul li img{margin-bottom:5px;}
.rightStack ul.highlights li {margin-right:70px;}

#lowerbody{
	width:600px;
	min-height:auto;
	position:relative;
	margin:auto;
	float:left;
}

/* Footer
---------------------------------------------------------------*/
#footerWrap{
	width:77%;
	min-height:200px;
	position:relative;
	margin:auto;
	overflow:hidden;
	padding:25px 15px;
	/*background-color:#099;*/
}
#footerWrap .quickLinks{
	float:left;
	margin-right:25px;
}
#footerWrap .quickLinks li{ margin-bottom:3px;}
#footerWrap .quickLinks a{ 	color:#444444; }
#footerWrap .quickLinks a:hover{ text-decoration:underline;}
#footerWrap .footerNotes{
	width:300px;
	position:relative;
	float:right;
	text-align: right;
	/*background-color: #0C0;*/
}
#footerWrap .footerNotes a.hans{ color:#333;}
#footerWrap .footerNotes a.hans:hover { text-decoration:underline;}

/* Main Navigation
---------------------------------------------------------*/
#headerWrap #header #mainNav{
	width:100%;
	min-height:40px;
	position:relative;
	background:#6a8735;
	clear:both;
}
#headerWrap #header #mainNav li{
	float:left;
}
#headerWrap #header #mainNav a{
	display:block;
	font-size:1.16em;
	font-weight:700;
	color:#FFF;
	padding:0 34px;
	height:40px;
	line-height:40px;
	text-transform: uppercase;
	letter-spacing:0.1em;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	/*border-right:1px solid #FFF;*/
}
#headerWrap #header #mainNav a:hover, #headerWrap #header #mainNav a.selected {
	background-color:#9ac84b;
	box-shadow: inset 0 0 3px #6a8735;
	-mox-box-shadow: inset 0 0 3px #6a8735;
	-o-box-shadow: inset 0 0 3px #6a8735;
	-webkit-box-shadow: inset 0 0 3px #6a8735;
}
/*************Dropdown Css*************/
#mainNav li ul{
	position:absolute;
	top:200px;
	z-index:-5;
	display:none;
	background-color:#6a8735;
	height:auto;
	margin:0;
	padding:0;
	width:235px;
}
#mainNav li:hover ul	{
	top:38px; display:block; z-index:1;
}
/*#mainNav ul li ul li{ float:none}*/
#mainNav li ul li{
	float:none; 
	display:block;
	margin:0;
	padding:0;
	width:235px;
}
#mainNav li ul li a{
	height:25px;
	line-height:25px;
	font-size:14px;
	padding:0 10px;
	font-weight:400;
	text-transform:capitalize;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}


/*Buttons
-----------------------------------------------------*/
input[class="btn1"]{
	width:250px;
	height:35px;
	position:relative;
	cursor:pointer;
	background-color:#89b73d;
	border:1px solid #445a1c;
	border-radius:5px;
	font-size:1.5em;
	color:#FFF;
	font-weight:700;
	letter-spacing:0.1em;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
input[class="btn1"]:hover{
	background-color:#445a1c;
}
a.btn2{
	display:block;
	margin-bottom:8px;
	color:#445a1c;
	text-decoration:underline;
}
input[class="moreBtn"]{
	width:80px;
	height:30px;
	cursor:pointer;
	position:relative;
	border:none;
	border-radius: 5px;
	font-size:1.1em;
	color:#fff;
	font-weight:700;
	background-color: #9ac84b;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin-bottom:8px;
}
input[class="moreBtn"]:hover{ background-color:#ef6b00; }
/* Homepage Form [Quick Enquiry] styling
-----------------------------------------------------------*/
input:-moz-placeholder,textarea:-moz-placeholder{color:#5d5d5d;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#5d5d5d;}
input:-o-input-placeholder,textarea:-o-input-placeholder{color:#5d5d5d;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#5d5d5d;}
.leftStack form input{
	width:90%;
	height:30px;
	padding:5px 5px 5px 8px;
	border:solid 1px #9ac84b;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: 'PT Sans', sans-serif;
	color:#333;
}

.leftStack form textarea{
	width:90%;
	padding:5px 5px 5px 8px;
	border:solid 1px #9ac84b;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: 'PT Sans', sans-serif;
	color:#333;
}
.leftStack form input[class="btnSub"]{
	width:25%;
	min-height:30px;
	background-color:#9ac84b;
	margin-right:2%;
	padding:5px 10px;
	border:1px solid #445a1c;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:1em;
	font-weight:700;
	color:#FFF;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	cursor:pointer;
}
.leftStack form input[class="btnSub"]:hover{ background-color:#445a1c;}
	
/***********************Slide Show for internal pages*********************/
.home-menuitem{
    width: 140px;
    height: 35px;
    position: relative;
    float: left; /*border:2px solid Black;*/
    margin-left: 0px;
    text-align: center;
    margin-top: 15px;
    line-height: 1.75em;
    background-color: #86A522;
    color: #727969;
    font-family: Arial;
    font-size: 22px;
    font-weight: 800px;
    color: Gray;
}

/*-----------Image slider for index.html------------------------------------*/
#image-slider
{
    width: 450px;
    height: 346px;
    border: 7px solid #C3D69C;
    margin: 0 auto;
    position: relative;
    float: left;
}
#images
{
    position: relative;
    float: left;
    width: 66%;
    height: 100%;
}
#slidebox
{
    position: relative;
    float: right;
    width: 33%;
    height: 100%;
    border-right: 1px solid #C3D69C;
}
/*-----------------------------------------------*/
/*-----------Image slider for aboutproject.html------------------------------------*/
#image-slider1
{
    width: 450px;
    height: 300px; /*border:7px solid #C3D69C;  */
    margin-left: 0px;
}
#images1
{
    position: relative;
    float: left;
    width: 464px;
    height: 314px;
    border: 7px solid #C3D69C;
}
#slidebox1
{
    position: relative;
    float: right;
    width: 33%;
    height: 100%;
    border-right: 1px solid #C3D69C;
}
/*-----------------------------------------------*/

#body-intro
{
    width: 100%;
    height: 100%; /*border:1px solid;*/
    margin: 0 auto;
}
#welcome
{
    width: 48%;
    height: 100%; /*border:1px solid;*/
    margin: 0 auto;
    position: relative;
    float: left;
    margin-left: 10px;
    font-family: Comic Sans MS;
    color: #808080;
}

#services
{
    width: 48%;
    height: 100%; /*border:1px solid;*/
    margin: 0 auto;
    position: relative;
    float: left;
    margin-left: 10px;
    font-family: Comic Sans MS;
    color: #808080;
}
#footer
{
    width: 1250px;
    height: 85px; /*border:1px solid;*/
    margin: 0 auto;
    margin-top: 10px;
    background-image: url(images/grass-footer-Copy.png);
    background-repeat: no-repeat;
    padding-bottom:0px;
}
#footer-links
{
    width: 880px;
    height: 30px;
    margin: 0 auto;
    text-align: center;
    padding-left: 5px;
    margin-top: 20px;
}
.menuitem:hover
{
    /*background-image:url(images/menuitem-bg.png);*/
    background-color: #728047;
}
.menuitem:hover > a.menulink
{
    color: White;
}
.home-menuitem:hover
{
    /*background-image:url(images/menuitem-bg.png);*/
    background-color: #728047;
}
.home-menuitem:hover > a.menulink
{
    color: White;
}
.ohannahighland-menuitem:hover
{
    /*background-image:url(images/menuitem-bg.png);*/
    background-color: #728047;
}
.ohannahighland-menuitem:hover > a.menulink
{
    color: White;
}

.text_link
{
    text-decoration: none;
    font-family: Comic Sans MS;
    font-size: 15px;
    color: #808080;
}
#aboutproject-img
{
    width: 155px;
    height: 55px;
    position: relative;
    float: left;
    background-image: url(images/aboutproject.png);
    background-repeat: no-repeat;
    margin-left: 50px;
}
#aboutproject-img:hover
{
    background-image: url(images/aboutproject-dark.png);
    background-repeat: no-repeat;
}

#mesmerizingloc-img
{
    width: 155px;
    height: 55px;
    position: relative;
    float: left;
    background-image: url(images/mesmerizingloc.png);
    background-repeat: no-repeat;
}
#mesmerizingloc-img:hover
{
    background-image: url(images/mesmerizinglocation-dark.png);
    background-repeat: no-repeat;
}

#temptingfeatures-img
{
    width: 155px;
    height: 55px;
    position: relative;
    float: left;
    background-image: url(images/temptingfeatures.png);
    background-repeat: no-repeat;
}
#temptingfeatures-img:hover
{
    background-image: url(images/temptingfeatures-dark.png);
    background-repeat: no-repeat;
}

#excitingfuture-img
{
    width: 155px;
    height: 55px;
    position: relative;
    float: left;
    background-image: url(images/excitingfuture.png);
    background-repeat: no-repeat;
}
#excitingfuture-img:hover
{
    background-image: url(images/excitingfuture-dark.png);
    background-repeat: no-repeat;
}

#latestdev-img
{
    width: 155px;
    height: 55px;
    position: relative;
    float: left;
    background-image: url(images/latestdev.png);
    background-repeat: no-repeat;
}
#latestdev-img:hover
{
    background-image: url(images/latestdev-dark.png);
    background-repeat: no-repeat;
}

#phone-text
{
    height: 20%;
    font-family: Comic Sans MS;
    font-size: 17px;
    text-align: left;
    color: #00aae6;
    line-height: 1.25em;
    font-weight: bold;
}
#email-text
{
    height: 20%;
    font-family: Comic Sans MS;
    font-size: 17px;
    text-align: left;
    color: #00aae6;
    line-height: 1.25em;
    font-weight: bold;
}
.no-link
{
    text-decoration: none;
    color: #00aae6;
}
#slider
{
    /* You MUST specify the width and height */
    width: 300px;
    height: 186px;
    position: relative;
    overflow: hidden;
}

#mask-gallery
{
    overflow: hidden;
}

#gallery
{
    /* Clear the list style */
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 0; /* width = total items multiply with #mask gallery width */
    width: 900px;
    overflow: hidden;
}

#gallery li
{
    /* float left, so that the items are arrangged horizontally */
    float: left;
}

#excerpt
{
    /* Opacity setting for different browsers */
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6; /* Clear the list style */
    list-style: none;
    margin: 0;
    padding: 0; /* Set the position */
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0; /* Set the style */
    width: 100px;
    background-color: #000;
    overflow: hidden;
    font-family: arial;
    font-size: 10px;
    color: #fff;
}

#excerpt li
{
    padding: 5px;
}

.clear
{
    clear: both;
}
/*========================================================================*/
.latest{
	/*background-image:url(Invester_mit_img/bg_invester_mit.jpg);*/
	height:85px;
	width:75px;
	float:right;
	margin-top:-10px;
}
.photo_text
	{
	font-family:"MS Sans Serif";
	font-size:24px;
	font-weight:bold;
	color:#008cdd;
	
	}
.photo_subtext
	{
	font-family:"Comic Sans MS";
	font-size:16px;
	color:#86a522;
	font-weight:bold;
	}
.photo_subtext a:link,.photo_subtext a:visited
	{
	font-family:"Comic Sans MS";
	font-size:16px;
	color:#86a522;
	font-weight:bold;
	text-decoration:none;
	}
.photo_subtext a:hover
	{
		color:#63884a;
	}
.photo_subtext1
	{
	font-family:"Comic Sans MS";
	font-size:16px;
	color:#666666;
	font-weight:normal;
	margin-left:15px;
	}
	.photo_subtext1 a:link,.photo_subtext1 a:visited
	{
	font-family:"Comic Sans MS";
	font-size:16px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	}
.photo_subtext1 a:hover
	{
		color:#999999;
	}
.back_to_gallery
	{	
		font-family:"Comic Sans MS";
		font-size:14px;
		color:#FF0000;
		margin-left:700px;
		margin-top:-10px;
	}
.back_to_gallery a:link,.back_to_gallery a:visited
	{
	font-family:"Comic Sans MS";
		font-size:14px;
		color:#FF0000;
		text-decoration:underline;
	}
.back_to_gallery a:hover
	{
		text-decoration:none;
	}
<!------------------------banner slide show css---------------------------------------->

.number_slideshow{
	height:350px;
	width:950px;
    line-height: 20px;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    position: relative;
    display: none;
}
.number_slideshow .number_slideshow_nav{
    filter: alpha(opacity=60);
    opacity: 0.6;
    padding: 0px;
    margin: 0px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.number_slideshow .number_slideshow_nav li{
    box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    margin-left: 6px;
    position: relative;
    float: left;
}
.number_slideshow .number_slideshow_nav li a{
    padding-left: 8px;
    padding-right: 8px;
}
.number_slideshow ul{
    margin: 0px;
    background-position:center center;
    background-repeat: no-repeat;
}
.number_slideshow ul li{
     border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: absolute;
}
.number_slideshow ul li p{
    margin: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    padding-left: 5px;
    padding-right: 5px;
    filter: alpha(opacity=60);
    opacity: 0.6;
    font-size: 13px;
    line-height: 23px;
}
.number_slideshow ul li a{
    text-decoration: none;
}
.number_slideshow ul li a img{
    border: none;
}
.video{ width:200px;
height:200px;
border:1px solid;
padding:10px;
margin-right:5px;}